#skiplink-container,
.prototype-warning,
.button,
.validation-summary,
.top-back-button,
.pagination-simple,
.not-for-print {
  display: none;
}

body {
  padding: 20px;
  margin: 0;
  font-family: 'nta';
}

h1 {
  padding-bottom: 10px;
}

h2 {
  padding-bottom: 10px;
}

h3 {
  padding-bottom: 10px;
}

h4 {
  padding-bottom: 10px;
}

h5 {
  padding-bottom: 10px;
}

h6 {
  padding-bottom: 10px;
}

td, th {
  padding: 10px !important;
  text-align: left !important;
  border-bottom: 1px solid #000000;
  border-right: 1px solid #000000;
}

td:nth-last-child(1), th:nth-last-child(1) {
  border-right: none;
}

tr:nth-last-child(1) td, tr:nth-last-child(1) th {
  border-bottom: none;
}

table {
  margin-bottom: 40px;
  width: 100%;
  border: 1px solid #000000;
}

table.two-column td {
  width: 50%;
}

table .monetary-value {
  text-align: right !important;
}

#global-header .header-logo img {
  width: 90px;
}

.form-label {
  margin-bottom: 0;
}

.form-group,
fieldset {
  margin-bottom: 20px;
}
